package sgc.portal.cw.cw0804.persistence;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0804.model.CW08040003P;


@Mapper
public interface CW08040003PMapper {
	
	int getCheckReservation(CW08040003P cW08040003P);
	
	EasyHashMap<String, String> getCheckReservationDis(CW08040003P cW08040003P);
	
	String getReservationDis(CW08040003P cW08040003P);
	
    int insert(CW08040003P cW08040003P);
    
    int updateDis(CW08040003P cW08040003P);
    
    int insertHis(CW08040003P cW08040003P);
    
}
